.. _vim.fault.HostConfigFault: ../../vim/fault/HostConfigFault.rst


vim.fault.AdminDisabled
=======================
    :extends:

        `vim.fault.HostConfigFault`_

  Fault thrown if an attempt to disable the Administrator permission on a host of which the Administator permission has already been disabled.

Attributes:




